burn_classes:
  unburned: 6442
  low: 27029
  moderate: 28022
  high: 2042
emampr_landcover_vote_2017:
  52: 92600
  42: 47026
  90: 1407
  43: 820
  95: 360
  11: 316
  41: 282
  81: 131
  31: 18
  82: 8
soil_textures:
  clay loam: 142652
  silt loam: 316
